"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.validationUserSchema = void 0;
const express_validator_1 = require("express-validator");
exports.validationUserSchema = [
    (0, express_validator_1.body)('username').isLength({ min: 3, max: 30 }).withMessage('Nazwa użytkownika musi mieć między 3 a 30 znaków.'),
    (0, express_validator_1.body)('email').isLength({ min: 3, max: 30 }).withMessage('Email musi mieć między 3 a 30 znaków.'),
    (0, express_validator_1.body)('email').isEmail().withMessage('Niepoprawny adres email.')
];
//# sourceMappingURL=userValidationSchema.js.map