import {sequelize} from "../utils/db";
import {DataTypes} from "sequelize";
import {UserModel} from "./UserModel";

export const User = sequelize.define<UserModel>("users", { // create table with modelName equal to users
    id: {
        type: DataTypes.STRING(36),
        allowNull: false,
        primaryKey: true
    },
    username: {
        type: DataTypes.STRING(30),
        allowNull: false,
    },
    email: {
        type: DataTypes.STRING(30),
        allowNull: false,
    },
    password: {
        type: DataTypes.STRING(60),
        allowNull: false,
    }
});
