import {InferAttributes, InferCreationAttributes, Model} from 'sequelize'

interface UserModel extends Model<InferAttributes<UserModel>, InferCreationAttributes<UserModel>> {
    id: string;
    username: string;
    email: string;
    password: string;
}

export {
    UserModel
}
