import { body } from 'express-validator';

export const validationContactSchema = [
    body('subject').isLength({ min: 3, max: 50}).withMessage('Temat musi mieć między 3 a 50 znaków.'),
    body('email').isLength({min: 3, max: 30}).withMessage('Email musi mieć między 3 a 30 znaków.'),
    body('email').isEmail().withMessage('Niepoprawny adres email.'),
    body('desc').isLength({min: 3, max: 1000}).withMessage("Opis problemu musi mieć między 3 a 1000 znaków.")
]
