import { body } from 'express-validator';

export const validationUserSchema = [
    body('username').isLength({min: 3, max: 30}).withMessage('Nazwa użytkownika musi mieć między 3 a 30 znaków.'),
    body('email').isLength({min: 3, max: 30}).withMessage('Email musi mieć między 3 a 30 znaków.'),
    body('email').isEmail().withMessage('Niepoprawny adres email.')
];
