"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Recipe = void 0;
const db_1 = require("../utils/db");
const sequelize_1 = require("sequelize");
exports.Recipe = db_1.sequelize.define("recipes", {
    id: {
        type: sequelize_1.DataTypes.STRING(36),
        allowNull: false,
        primaryKey: true
    },
    authorId: {
        type: sequelize_1.DataTypes.STRING(36),
        allowNull: false,
    },
    name: {
        type: sequelize_1.DataTypes.STRING(30),
        allowNull: false,
    },
    description: {
        type: sequelize_1.DataTypes.STRING(500),
        allowNull: false,
    },
    category: {
        type: sequelize_1.DataTypes.STRING(30),
        allowNull: false,
    },
    ingredients: {
        type: sequelize_1.DataTypes.ARRAY(sequelize_1.DataTypes.JSONB),
        allowNull: false,
    },
    todoList: {
        type: sequelize_1.DataTypes.ARRAY(sequelize_1.DataTypes.STRING),
        allowNull: false,
    },
    imagePath: {
        type: sequelize_1.DataTypes.STRING(100),
        allowNull: false,
    }
});
//# sourceMappingURL=Recipe.js.map