"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.validationContactSchema = void 0;
const express_validator_1 = require("express-validator");
exports.validationContactSchema = [
    (0, express_validator_1.body)('subject').isLength({ min: 3, max: 50 }).withMessage('Temat musi mieć między 3 a 50 znaków.'),
    (0, express_validator_1.body)('email').isLength({ min: 3, max: 30 }).withMessage('Email musi mieć między 3 a 30 znaków.'),
    (0, express_validator_1.body)('email').isEmail().withMessage('Niepoprawny adres email.'),
    (0, express_validator_1.body)('desc').isLength({ min: 3, max: 1000 }).withMessage("Opis problemu musi mieć między 3 a 1000 znaków.")
];
//# sourceMappingURL=contactValidationSchema.js.map