"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.validationRecipeSchema = void 0;
const express_validator_1 = require("express-validator");
exports.validationRecipeSchema = [
    (0, express_validator_1.body)('name').isLength({ min: 3, max: 30 }).withMessage('Nazwa przepisu musi mieć między 3 a 30 znaków.'),
    (0, express_validator_1.body)('description').isLength({ min: 3, max: 500 }).withMessage('Opis przepisu musi mieć między 3 a 500 znaków.'),
    (0, express_validator_1.body)('category').isLength({ min: 3, max: 30 }).withMessage('Kategoria musi mieć między 3 a 30 znaków.'),
    (0, express_validator_1.body)('imagePath').isLength({ min: 3, max: 100 }).withMessage('Link do zdjęcia musi mieć między 3 a 100 znaków.')
];
//# sourceMappingURL=recipeValidationSchema.js.map