import { body } from 'express-validator';

export const validationRecipeSchema = [
    body('name').isLength({min: 3, max: 30}).withMessage('Nazwa przepisu musi mieć między 3 a 30 znaków.'),
    body('description').isLength({min: 3, max: 500}).withMessage('Opis przepisu musi mieć między 3 a 500 znaków.'),
    body('category').isLength({min: 3, max: 30}).withMessage('Kategoria musi mieć między 3 a 30 znaków.'),
    body('imagePath').isLength({min: 3, max: 100}).withMessage('Link do zdjęcia musi mieć między 3 a 100 znaków.')
];
